10S Lusgo 2022 Issues - Bug #4843

Admin > Tap Sponsorkampanj > Update the text - anvandar to anvandare , S should be small in
Sponsorkampanjer and V should be small in Valj and remove the space.

10/11/2022 04:25 PM - Shubham J

Status: Closed Start date: 10/11/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 10/12/2022 10:56 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 10/14/2022 11:03 AM - Shubham J

- Status changed from Resolved to Closed
